.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.006000px;}
.ls1{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.004000px;}
.ls0{letter-spacing:-0.002800px;}
.ls6{letter-spacing:-0.002200px;}
.ls3{letter-spacing:-0.002000px;}
.ls5{letter-spacing:1.118400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.818000px;}
.ws4{word-spacing:-0.474000px;}
.ws8{word-spacing:-0.374000px;}
.ws6{word-spacing:-0.002400px;}
.ws3{word-spacing:0.000000px;}
.wsb{word-spacing:0.002200px;}
.ws1{word-spacing:0.005600px;}
.ws7{word-spacing:0.422400px;}
.ws2{word-spacing:0.542000px;}
.ws0{word-spacing:0.758800px;}
.wsa{word-spacing:2.142800px;}
.ws9{word-spacing:4.622200px;}
._a{margin-left:-2.951200px;}
._0{margin-left:-1.652000px;}
._13{width:1.244000px;}
._32{width:3.960000px;}
._8{width:5.014800px;}
._1{width:7.282800px;}
._51{width:9.110200px;}
._48{width:19.774000px;}
._3a{width:21.747200px;}
._10{width:23.122800px;}
._4b{width:29.508000px;}
._11{width:31.148000px;}
._47{width:43.532000px;}
._33{width:50.618000px;}
._49{width:52.348000px;}
._4c{width:59.568000px;}
._9{width:63.042000px;}
._1d{width:64.890000px;}
._2c{width:69.382000px;}
._4d{width:71.070000px;}
._3c{width:77.120000px;}
._4{width:79.212000px;}
._3d{width:80.774000px;}
._5{width:82.510400px;}
._b{width:84.604800px;}
._7{width:89.796000px;}
._3e{width:91.094000px;}
._3b{width:94.764800px;}
._4a{width:105.684000px;}
._2b{width:107.276000px;}
._2f{width:109.110000px;}
._30{width:117.710000px;}
._46{width:118.842000px;}
._45{width:120.064000px;}
._50{width:122.538000px;}
._31{width:127.990000px;}
._12{width:138.990000px;}
._e{width:142.297200px;}
._35{width:147.208000px;}
._41{width:149.180000px;}
._f{width:151.465200px;}
._1e{width:153.884000px;}
._14{width:154.932000px;}
._42{width:161.346800px;}
._43{width:163.240400px;}
._23{width:166.121200px;}
._24{width:167.443600px;}
._3{width:181.739600px;}
._6{width:188.958000px;}
._2{width:191.066400px;}
._15{width:195.048000px;}
._39{width:198.188000px;}
._d{width:208.190000px;}
._1a{width:213.542000px;}
._27{width:214.642800px;}
._38{width:218.173200px;}
._37{width:219.369200px;}
._26{width:224.069200px;}
._40{width:226.704000px;}
._1b{width:227.752000px;}
._3f{width:228.823600px;}
._16{width:233.412000px;}
._36{width:239.300000px;}
._18{width:242.576000px;}
._1c{width:248.530000px;}
._2d{width:250.612000px;}
._29{width:252.552000px;}
._21{width:254.194000px;}
._19{width:255.316000px;}
._20{width:257.530000px;}
._22{width:276.773200px;}
._44{width:292.168000px;}
._2a{width:314.518000px;}
._28{width:318.615200px;}
._25{width:320.572000px;}
._1f{width:325.340000px;}
._17{width:352.332000px;}
._2e{width:361.102000px;}
._4e{width:618.210000px;}
._c{width:873.868800px;}
._4f{width:882.304000px;}
._34{width:1107.396000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs3{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.y1{bottom:0.017054px;}
.y0{bottom:221.401425px;}
.y2a{bottom:230.549482px;}
.y29{bottom:238.781187px;}
.y28{bottom:247.012892px;}
.y27{bottom:255.244597px;}
.y26{bottom:263.476302px;}
.y25{bottom:274.926162px;}
.y24{bottom:282.874133px;}
.y23{bottom:299.234108px;}
.y22{bottom:315.327154px;}
.y21{bottom:323.373676px;}
.y20{bottom:331.420199px;}
.y1f{bottom:339.466721px;}
.y1e{bottom:347.513244px;}
.y1d{bottom:355.559766px;}
.y1c{bottom:363.606289px;}
.y1b{bottom:371.652811px;}
.y1a{bottom:379.699334px;}
.y19{bottom:387.745857px;}
.y18{bottom:395.792379px;}
.y17{bottom:403.838902px;}
.y16{bottom:411.885424px;}
.y15{bottom:419.931947px;}
.y14{bottom:427.978469px;}
.y13{bottom:436.024992px;}
.y12{bottom:444.071628px;}
.y11{bottom:452.118151px;}
.y10{bottom:460.164673px;}
.yf{bottom:468.211196px;}
.ye{bottom:476.257718px;}
.yd{bottom:484.304241px;}
.yc{bottom:492.350764px;}
.yb{bottom:500.397286px;}
.ya{bottom:508.443809px;}
.y9{bottom:516.490331px;}
.y8{bottom:524.536854px;}
.y7{bottom:532.583376px;}
.y6{bottom:540.629899px;}
.y5{bottom:548.676421px;}
.y4{bottom:556.722944px;}
.y3{bottom:571.206685px;}
.y2{bottom:581.992567px;}
.h4{height:18.640000px;}
.h6{height:20.504000px;}
.h5{height:23.232000px;}
.h3{height:26.096000px;}
.h1{height:454.156770px;}
.h2{height:675.541141px;}
.h0{height:675.558195px;}
.w1{width:880.496437px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:75.633111px;}
.x2{left:204.370660px;}
.x3{left:579.318061px;}
.x4{left:688.611682px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.007046pt;}
.ls1{letter-spacing:-0.006576pt;}
.ls7{letter-spacing:-0.005167pt;}
.ls2{letter-spacing:-0.004697pt;}
.ls0{letter-spacing:-0.003288pt;}
.ls6{letter-spacing:-0.002584pt;}
.ls3{letter-spacing:-0.002349pt;}
.ls5{letter-spacing:1.313379pt;}
.ws5{word-spacing:-0.960608pt;}
.ws4{word-spacing:-0.556636pt;}
.ws8{word-spacing:-0.439202pt;}
.ws6{word-spacing:-0.002818pt;}
.ws3{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002584pt;}
.ws1{word-spacing:0.006576pt;}
.ws7{word-spacing:0.496040pt;}
.ws2{word-spacing:0.636491pt;}
.ws0{word-spacing:0.891087pt;}
.wsa{word-spacing:2.516370pt;}
.ws9{word-spacing:5.428023pt;}
._a{margin-left:-3.465705pt;}
._0{margin-left:-1.940006pt;}
._13{width:1.460876pt;}
._32{width:4.650377pt;}
._8{width:5.889068pt;}
._1{width:8.552465pt;}
._51{width:10.698450pt;}
._48{width:23.221350pt;}
._3a{width:25.538553pt;}
._10{width:27.153972pt;}
._4b{width:34.652351pt;}
._11{width:36.578265pt;}
._47{width:51.121261pt;}
._33{width:59.442616pt;}
._49{width:61.474220pt;}
._4c{width:69.952937pt;}
._9{width:74.032586pt;}
._1d{width:76.202762pt;}
._2c{width:81.477886pt;}
._4d{width:83.460167pt;}
._3c{width:90.564909pt;}
._4{width:93.021623pt;}
._3d{width:94.855939pt;}
._5{width:96.895058pt;}
._b{width:99.354591pt;}
._7{width:105.450812pt;}
._3e{width:106.975102pt;}
._3b{width:111.285860pt;}
._4a{width:124.108686pt;}
._2b{width:125.978232pt;}
._2f{width:128.131967pt;}
._30{width:138.231269pt;}
._46{width:139.560619pt;}
._45{width:140.995660pt;}
._50{width:143.900971pt;}
._31{width:150.303459pt;}
._12{width:163.221172pt;}
._e{width:167.104941pt;}
._35{width:172.871877pt;}
._41{width:175.187671pt;}
._f{width:177.871267pt;}
._1e{width:180.711755pt;}
._14{width:181.942460pt;}
._42{width:189.475601pt;}
._43{width:191.699326pt;}
._23{width:195.082358pt;}
._24{width:196.635302pt;}
._3{width:213.423631pt;}
._6{width:221.900469pt;}
._2{width:224.376442pt;}
._15{width:229.052184pt;}
._39{width:232.739604pt;}
._d{width:244.485328pt;}
._1a{width:250.770382pt;}
._27{width:252.063093pt;}
._38{width:256.208974pt;}
._37{width:257.613482pt;}
._26{width:263.132868pt;}
._40{width:266.227013pt;}
._1b{width:267.457718pt;}
._3f{width:268.716138pt;}
._16{width:274.104469pt;}
._36{width:281.018968pt;}
._18{width:284.866098pt;}
._1c{width:291.858103pt;}
._2d{width:294.303074pt;}
._29{width:296.581289pt;}
._21{width:298.509551pt;}
._19{width:299.827158pt;}
._20{width:302.427141pt;}
._22{width:325.025153pt;}
._44{width:343.103844pt;}
._2a{width:369.350287pt;}
._28{width:374.161783pt;}
._25{width:376.459727pt;}
._1f{width:382.058968pt;}
._17{width:413.756686pt;}
._2e{width:424.055626pt;}
._4e{width:725.987197pt;}
._c{width:1026.216917pt;}
._4f{width:1036.122689pt;}
._34{width:1300.456669pt;}
.fs1{font-size:23.486750pt;}
.fs3{font-size:25.835425pt;}
.fs2{font-size:28.184100pt;}
.fs0{font-size:32.881450pt;}
.y1{bottom:0.020027pt;}
.y0{bottom:260.000000pt;}
.y2a{bottom:270.742907pt;}
.y29{bottom:280.409707pt;}
.y28{bottom:290.076507pt;}
.y27{bottom:299.743307pt;}
.y26{bottom:309.410107pt;}
.y25{bottom:322.856107pt;}
.y24{bottom:332.189707pt;}
.y23{bottom:351.401840pt;}
.y22{bottom:370.300507pt;}
.y21{bottom:379.749840pt;}
.y20{bottom:389.199173pt;}
.y1f{bottom:398.648507pt;}
.y1e{bottom:408.097840pt;}
.y1d{bottom:417.547173pt;}
.y1c{bottom:426.996507pt;}
.y1b{bottom:436.445840pt;}
.y1a{bottom:445.895173pt;}
.y19{bottom:455.344507pt;}
.y18{bottom:464.793840pt;}
.y17{bottom:474.243173pt;}
.y16{bottom:483.692507pt;}
.y15{bottom:493.141840pt;}
.y14{bottom:502.591173pt;}
.y13{bottom:512.040507pt;}
.y12{bottom:521.489973pt;}
.y11{bottom:530.939307pt;}
.y10{bottom:540.388640pt;}
.yf{bottom:549.837973pt;}
.ye{bottom:559.287307pt;}
.yd{bottom:568.736640pt;}
.yc{bottom:578.185973pt;}
.yb{bottom:587.635307pt;}
.ya{bottom:597.084640pt;}
.y9{bottom:606.533973pt;}
.y8{bottom:615.983307pt;}
.y7{bottom:625.432640pt;}
.y6{bottom:634.881973pt;}
.y5{bottom:644.331307pt;}
.y4{bottom:653.780640pt;}
.y3{bottom:670.789440pt;}
.y2{bottom:683.455707pt;}
.h4{height:21.889651pt;}
.h6{height:24.078616pt;}
.h5{height:27.282209pt;}
.h3{height:30.645512pt;}
.h1{height:533.333333pt;}
.h2{height:793.313307pt;}
.h0{height:793.333333pt;}
.w1{width:1034.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:88.818800pt;}
.x2{left:240.000133pt;}
.x3{left:680.314933pt;}
.x4{left:808.662533pt;}
}
